
Run master pre-flight checks

### Synopsis


Run master pre-flight checks, functionally equivalent to what implemented by kubeadm init. 

Alpha Disclaimer: this command is currently alpha.

```
kubeadm alpha phase preflight master [flags]
```

### Examples

```
  # Run master pre-flight checks.
  kubeadm alpha phase preflight master
```

### Options

<table style="width: 100%; table-layout: fixed;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">-h, --help</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%; word-wrap: break-word;">help for master</td>
    </tr>

  </tbody>
</table>



